|  
도움말

관리형 워드프레스 도움말

삐뽀 삐뽀 컴퓨팅 컴퓨팅... 명령 시퀀스 42 초기화 중...
음, 열혈 로봇들이 작업을 시작한 것 같습니다! 로봇들이 임무 받고, 이 페이지를 귀하의 언어로 번역했습니다. 로봇들은 자신의 철 심장 속에 선의만을 품고 있습니다. 그들은 도와 주고싶어합니다! 로봇들이 페이지 하단에 있는 버튼들을 어떻게 사용하는지 알아봅시다. 영어 버전으로 이동

차단 된 플러그인

관리 형 워드 프레스가 다음 플러그인을 차단했습니다. 즉, 설치할 수 없으며 계정에 설치된 것으로 감지되면 제거됩니다.

클릭해서 섹션으로 이동
백업 캐싱
중복 기능 성능
관련 게시물 보안 문제
통계 불필요 / 작동 안 함

필수 : 이 문서는 모든 관리 형 워드 프레스 기본, 디럭스, 최고급, 개발자, 프로 및 전자 상거래 계정에 적용됩니다. 이것은 완전한 목록이 아닙니다. 이러한 범주에 속하거나 문제를 일으키는 것으로 알려진 플러그인은 언제든지 목록에 추가되거나 비활성화 될 수 있습니다.

문제를 신속하게 수정하고 즉각적인 업데이트를 게시하는 부지런한 플러그인 개발자가 있다는 것을 이해하는 것이 중요합니다. 따라서 버전 정보와 함께 나열된 플러그인은 차단 된 버전을 식별하는 데 사용됩니다.

종종 최신 버전이나 업데이트 된 버전은 플러그인이 차단 된 것과 동일한 취약점이없고 여전히 설치할 수 있습니다. 버전 정보가없는 플러그인은 업데이트되거나 개선 된 버전을 사용할 수 없으므로 차단 목록에 추가됩니다.

참고 : 추가 정보 열에 특별히 언급되지 않는 한 업데이트 된 버전은 일반적으로 설치할 수 있습니다.

최근 차단됨

가장 최근에 추가 된 플러그인은 호스팅 환경 및 웹 사이트에 대한 최근 위협을 강조 표시하기 위해 여기 상단과 해당 범주에 나열됩니다.

플러그인 이름 카테고리 상세 정보
실시간 찾기 및 바꾸기 보안 버전 3.9 이하- 취약성 세부 정보
NextGEN 갤러리 보안 버전 3.2.10 이하- 취약성 세부 정보

백업

관리형 워드프레스 계정에서는 이미 30일 백업 서비스를 제공하므로 이러한 플러그인은 기존 기능과 중복됩니다.

사이트를 백업하려면 SFTP 액세스를 사용하거나, WP-DB-Backup 또는 WP-DBManager와 같은 데이터베이스 백업 플러그인을 사용할 수 있습니다.

플러그인 이름 상세 정보
6scan-backup 중단되었거나 지원되지 않는 플러그인
ezpz-one-click-backup 중복 기능이 있는 중단되었거나 지원되지 않는 플러그인
the-codetree-backup 중단되었거나 지원되지 않는 플러그인
updraft

참고 : 저희는 UpdraftPlus를 차단 하지 않습니다.

중단되었거나 지원되지 않는 플러그인
wponlinebackup 중복 기능이 있는 중단되었거나 지원되지 않는 플러그인

캐싱

관리형 워드프레스 계정에는 이미 캐싱 기능이 내장되어 있습니다.

하지만 사이트가 느릴 경우 다음 추천 사항을 시도해볼 수 있습니다.

플러그인 이름 상세 정보
w3-total-cache 카테고리 설명 참조
wp-cache 카테고리 설명 참조
wp-cachecom 카테고리 설명 참조
wp-fast-cache 카테고리 설명 참조
wp-fastest-cache 카테고리 설명 참조
wp-file-cache 카테고리 설명 참조
wp-super-cache 카테고리 설명 참조

중복 기능

이러한 플러그인은 시스템의 다양한 부분에서 기능이 중복됩니다.

플러그인 이름 상세 정보
6scan-protection 중복 기능이 있는 중단되었거나 지원되지 않는 플러그인
adminer 카테고리 설명 참조
portable-phpmyadmin 카테고리 설명 참조
wordpress-gzip-compression 카테고리 설명 참조
wp-phpmyadmin 카테고리 설명 참조

성능

이러한 플러그인은 일반적으로 제대로 작동하지 않으며, 특히 대규모 사이트에서는 더욱 그렇습니다.

플러그인 이름 상세 정보
adsense-click-fraud-monitoring 카테고리 설명 참조
broken-link-checker 대신 컴퓨터의 클라이언트 소프트웨어 또는 외부 서비스를 사용하세요.
google-sitemap-generator 4.0 이하 버전 — 대신 Google Sitemap 또는 WordPress SEO 사용
google-xml-sitemaps-with-multisite-support 대신 Google Sitemap 또는 WordPress SEO 사용

관련 게시물

이러한 플러그인은 비효율적인 쿼리, 제대로 작동하지 않는 캐싱 또는 대규모 사이트에서의 저하된 확장을 사용하여 데이터베이스 부하를 높입니다.

하지만 outbrain 또는 Jetpack과 같은 관계 로직을 오프사이트에서 처리하는 서비스를 사용할 수 있습니다.

플러그인 이름 상세 정보
contextual-related-posts 카테고리 설명 참조
fuzzy-seo-booster 카테고리 설명 참조
seo-alrp 카테고리 설명 참조
similar-posts 카테고리 설명 참조
wordpress-popular-posts 버전 3.1.1 및 이전
yet-another-featured-posts-plugin 카테고리 설명 참조
yet-another-related-posts-plugin 카테고리 설명 참조

보안 문제

이러한 플러그인은 상세 정보 열에서 식별된 보안 문제와 관련이 있습니다.

플러그인 이름 상세 정보
clef 중단되었거나 지원되지 않는 플러그인
InfiniteWP Client 버전 1.3.8 이하- 취약성 세부 정보
NextGEN 갤러리 버전 3.2.10 이하- 취약성 세부 정보
MailPoet 버전 2.6.6 이하 — 취약성 세부 정보
Pipdig 파워팩 버전 4.7.3 이하- 취약성 세부 정보
매끄러운 팝업 버전 1.7.1 및 이전
toolspack 취약성 세부 사항
wp-copysafe-web 취약성 세부 사항
wp-copysafe-pdf 취약성 세부 사항
wp- 데이터베이스-백업 5.1 이하 버전
wp-live-chat-support 버전 8.0.33 이하- 취약성 세부 정보
실시간 찾기 및 바꾸기 버전 3.9 이하- 취약성 세부 정보

통계

데이터베이스에 많은 요청을 보내고 사이트 캐싱을 막을 수 있어 웹사이트의 성능에 부정적인 영향을 주기 때문에, 계정에서 이러한 플러그인이 작동하지 않는 것입니다.

그러나 통계를 오프 사이트에 기록하고 저장하는 모든 서비스를 사용할 수 있습니다. 여기에는 Chartbeat (유료), Google 애널리틱스 (무료), Jetpack (무료) 및 Segment.io (무료)가 포함됩니다.

플러그인 이름 상세 정보
jr-referrer 카테고리 설명 참조
referrer-wp 카테고리 설명 참조
statpress 카테고리 설명 참조
wp-postviews 카테고리 설명 참조
wp-power-stats 카테고리 설명 참조
wp-slimstat 카테고리 설명 참조

불필요 / 작동하지 않음

이러한 플러그인은 가치를 더해주지 못하며, 시스템에서 올바르게 작동하지 않을 수 있습니다.

플러그인 이름 상세 정보
안녕하세요 돌리 카테고리 설명 참조
p3-profiler 더 이상 업데이트를 받지 않음
sgcachepress SiteGround에서 마이그레이션하는 고객의 경우, 필요 없음
synthesis Synthesis에서 마이그레이션하는 고객의 경우, 필요 없음
wordpress-beta-tester GoDaddy 관리형 워드프레스 호스팅에서 작동하지 않음
wp-engine-snapshot WP 엔진에서 마이그레이션하는 고객의 경우, 필요 없음
wpengine-common WP 엔진에서 마이그레이션하는 고객의 경우, 필요 없음

상세 정보


이 글이 도움되었나요?
피드백을 보내주셔서 감사합니다. 고객 서비스 담당자에게 문의하시려면 지원 전화 번호 또는 위의 채팅 옵션을 이용하시기 바랍니다.
도와드릴 수 있어 기쁩니다! 더 도와 드릴 것이 있나요?
그것 유감스럽습니다. 혼동이 되었던 사항 또는 솔루션이 고객님의 문제를 해결하지 못했던 원인을 알려주세요.